<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<carrier_config_list>
    <carrier_config>
        <boolean name="preferToUseUT" value="true" />
        <boolean name="utForbiddenWhenVolteSwitchOff" value="false" />
        <string name="cardTypePreferToUseUT">20,30,40,50,41,42,-1</string>
        <string name="ssTypeUseCsOnly">3,14,16,17,18</string>
        <boolean name="utCSBeUsed" value="true" />
        <string name="ssTypeForbidFallbackCS">12</string>
        <boolean name="CFNRcChangeWithCFNL" value="false" />
        <int name="setDefaultNoReplyTimer" value="0" />
        <int name="ContentTypeMode" value="0" />
        <boolean name="ImsStateFollowVoiceDomain" value="true" />
        <int name="callWaitingMode" value="11" />
        <boolean name="utHrsLog" value="true" />
        <string name="utNafSrvAddr">xcap.ims.mnc000.mcc460.pub.3gppnetwork.org</string>
        <int name="utNafPort" value="80" />
        <boolean name="utNafUseHttps" value="false" />
        <int name="utBsfPort" value="8080" />
        <boolean name="utBsfUsehttps" value="false" />
        <boolean name="utUseNodeSelector" value="true" />
        <boolean name="utUseXcapNamespace" value="true" />
        <boolean name="utKsnafUseBase64" value="true" />
        <int name="utGbaType" value="0" />
        <boolean name="utUseTmpi" value="false" />
        <boolean name="missedCallTips" value="true" />
        <boolean name="missedCallTipsDelay" value="true" />
        <int name="missedCallTipsRingTimer" value="12000" />
        <int name="missedCallTipsDelayTimer" value="128000" />
        <boolean name="hangUpWhenLostNet" value="false" />
        <boolean name="carrier_volte_available_bool" value="true" />
        <boolean name="carrier_vt_available_bool" value="true" />
        <boolean name="carrier_wfc_ims_available_bool" value="true" />
        <boolean name="vowifi_mmsut_swtich" value="true" />
        <int name="vowifiRoamingConfig" value="0" />
        <boolean name="vowifiStaticUnroaming" value="true" /> 
        <boolean name="vowifiStaticRoaming" value="true" /> 
        <string name="vowifiHplmnListItem">46060, 58.60.106.133</string>	
        <int name="Ikev2SaLifeTime" value="0" />
        <int name="Ikev2SaLifeByte" value="0" />
        <int name="Ikev2MaxRetryToSend" value="0" />		
        <int name="Ikev2IntervalToSend" value="0" />
        <int name="Ikev2TimePerSend" value="0" />
        <int name="Ikev2SaNegoTimeLimit" value="0" />
        <int name="Ikev2IkeSaRekeyTimerSec" value="0" />
        <int name="Ikev2IPsecSaRekeyTimeSec" value="0" />
        <int name="Ikev2CertReqEnable" value="0" />
        <int name="Ikev2SelfIdType" value="0" />
        <int name="Ikev2PeerIdType" value="0" />
        <int name="Ikev2DpdInterval" value="0" />
        <int name="Ikev2DpdRetry" value="0" />
        <int name="Ikev2DpdMaxFails" value="0" />
        <int name="IPsecSaLifeTime" value="0" />
        <int name="IPsecSaLifeTimeByte" value="0" />
        <int name="IpTos" value="0" />
        <string name="Ikev2EncAlg">RCT_ALG_AES192_CBC, RCT_ALG_AES128_CBC, RCT_ALG_DES3_CBC, RCT_ALG_AES256_CBC</string>
        <string name="Ikev2HashAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_HMAC_MD5, RCT_ALG_AES_XCBC, RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_384, RCT_ALG_HMAC_SHA2_512</string>
        <string name="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_HMAC_MD5, RCT_ALG_AES_XCBC, RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_384, RCT_ALG_HMAC_SHA2_512</string>
        <string name="Ikev2DhGroup">RCT_ALG_MODP1024, RCT_ALG_MODP1536, RCT_ALG_MODP2048, RCT_ALG_MODP3072, RCT_ALG_MODP4096, RCT_ALG_MODP6144, RCT_ALG_MODP8192, RCT_ALG_MODP768</string>
        <string name="Ikev2AuthMethod">RCT_ALG_PSK</string>
        <string name="EspEncAlg">RCT_ALG_AES128_CBC, RCT_ALG_AES256_CBC, RCT_ALG_DES3_CBC, RCT_ALG_AES192_CBC</string>
        <string name="EspAuthAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_HMAC_MD5, RCT_ALG_AES_XCBC, RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_384, RCT_ALG_HMAC_SHA2_512</string>
        <boolean name="ignore_data_enabled_changed_for_video_calls" value="true" />
        <boolean name="vilte_data_is_metered_bool" value="false" />
        <!-- RCS config begin -->
        <string name="hn_rcs_enabler">true</string>
        <!--RCS config end -->
    </carrier_config>
</carrier_config_list>
